
html .frame {
    width: 340px;
    height: 620px;
    background: #f7f7f7;
    border-radius: 13px;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    box-shadow: 0 0 90px 7px #ffbca5;
}
@media(min-width: 768px)
{
    .bar
    {
        display: none !important;
    }
}
.bar {
    width: 100%;
    z-index: 2141242141412;
    position: fixed;
    bottom: 0px;
    height: 70px;
    background: #fff;
    box-shadow: 0 10px 40px rgba(51, 51, 51, .4);
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: space-between;
    flex-direction: row;
    padding: 0 15px;
}
.els-wrap {
    display: flex;
    align-items: center;
    width: 52px;
    height:56px;
    background-size: 1200px;
    background-position: 100% 50%;
    color: #333;
    padding: 0 9px;
    border-radius: 100px;
    overflow: hidden;
    text-decoration: none;
    cursor: pointer;
    transition: width 200ms, padding 200ms, border-radius 300ms, background-position 900ms;
    transition-timing-function: ease-in-out;
}
.els-wrap:hover {
    background-position: 0 50%;
    padding: 3px 13px;
    width: auto !important;
    border-radius: 50px;
}
.els-wrap:hover .icon {
    font-size: 27px;
    margin-right: 10px;
    color: white !important;
}
.els-wrap:hover .label {
    opacity: 1;
}
.els-wrap:focus {
    background-position: 0 50%;
    padding: 3px 13px;
    width: auto !important;
    border-radius: 50px;
}
.bartext
{
    color: white !important;
}
.els-wrap:focus .icon {
    font-size: 27px;
    margin-right: 10px;
    color: white !important;
}
.els-wrap:focus .label {
    opacity: 1;
}
.els-wrap .icon {
    font-size: 33px;
    margin-right: 25px;
    position: relative;
    z-index: 2;
    transition: font-size 250ms, margin-right 200ms;
    transition-timing-function: ease-out;
}
.els-wrap .label {
    font-weight: 600;
    letter-spacing: 0.15em;
    opacity: 0;
    margin-bottom: -5px !important;
    position: relative;
    z-index: 2;
    font-size: 11px;
    transition: opacity 400ms;
    transition-delay: 130ms;
    transition-timing-function: ease-out;
}
.el-0 {
    background-image: radial-gradient(circle at right, #fff, var(--base-skin));
}
.el-1 {
    background-image: radial-gradient(circle at right, #fff, var(--base-skin));
}
.el-2 {
    background-image: radial-gradient(circle at right, #fff, var(--base-skin));
}
.el-3 {
    background-image: radial-gradient(circle at right, #fff, var(--base-skin));
}
.el-4 {
    background-image: radial-gradient(circle at right, #fff, var(--base-skin));
}
.el-0:hover {
    width: 140px;
}
.el-0:focus {
    width: 140px;
}
.el-1:hover {
    width: 140px;
}
.el-1:focus {
    width: 140px;
}
.el-2:hover {
    width: 140px;
}
.el-2:focus {
    width: 140px;
}
.el-3:hover {
    width: 140px;
}
.el-3:focus {
    width: 140px;
}
.el-4:hover {
    width: 140px;
}
.el-4:focus {
    width: 140px;
}

.language-box{
    background-color: #f3f6f9;
    padding: 11px;
    margin-bottom: 5px;
}

.language-box p{
    font-size: 11px;
    color: gray;
    margin: 0px;
}

.lang-ul{
    display:flex;
    list-style-type: none;
    padding-left:0px;
    margin: 0px;
}
.activeLi{
    color:white;
    background-color: var(--primary);
    border-radius: 2px;
}
.lang-ul li{text-transform: uppercase;padding: 3px;width: 31px;text-align: center;}
table p{
    margin: 0px !important;
}
.tab-nav-custom{
    width: 20%;
    text-align: left;
}
.tab-nav-custom button{

    text-align: left;
}
.tab-content-custom{
    width: 100%;
    border: 0px !important;
}

table {
    width: 100%;
    border-collapse:
            collapse; border-spacing: 0;
}

td, th {
    border: 1px solid transparent; /* No more visible border */
    height: 35px;
    transition: all 0.3s;  /* Simple transition for hover effect */
    padding: 0 8px;
}

th {
    background: #DFDFDF;  /* Darken header a bit */
}

td {
    background: #FAFAFA;
    text-align: left;
}

/* Cells in even rows (2,4,6...) are one color */
tr:nth-child(even) td { background: #F1F1F1; }

/* Cells in odd rows (1,3,5...) are another (excludes header cells)  */
tr:nth-child(odd) td { background: #FEFEFE; }

tr td:hover { background: #c7ddef; color: #000; } /* Hover cell effect! */
